
category=Utility
remote-app-id=108751591
context-names=
compatible-fix-pack=19
version=1.0.19
icon-url=https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108751591/1.0.19
required=true
title=Liferay Frontend JS
bundles=com.liferay.frontend.js.loader.modules.extender.api#2.2.3##,com.liferay.frontend.js.web#2.0.57#frontend-js-web#,com.liferay.frontend.js.top.head.extender#1.0.10##,com.liferay.frontend.js.spa.web#2.0.37#frontend-js-spa-web#,com.liferay.frontend.js.react.web#2.0.4#frontend-js-react-web#,com.liferay.frontend.js.polyfill.babel.web#2.0.3#frontend-js-polyfill-babel-web#,com.liferay.frontend.js.node.shims#2.0.5#frontend-js-node-shims#,com.liferay.frontend.js.minifier#1.0.14##,com.liferay.frontend.js.metal.web#2.0.10#frontend-js-metal-web#,com.liferay.frontend.js.lodash.web#1.0.14#frontend-js-lodash-web#,com.liferay.frontend.js.loader.modules.extender#3.0.38##,com.liferay.frontend.js.bundle.config.extender#2.0.13##,com.liferay.frontend.js.aui.web#2.0.62##
description=Liferay Frontend JS
restart-required=true
